/* layout */
body {
	background:#292929 url(bg_body.gif) repeat-y center;
	margin:0;padding:0;
	min-width:850px;
	text-align:center;
}
#wrapper {
	background:url(bg_wrapper.gif) repeat-y center;
}
#header-wrapper {
	background:#FF9A15 url(bg_header_wrapper.jpg) no-repeat center top;
}
#header {
	background:#FF9A15 url(bg_header.jpg) no-repeat;
	position:relative;
	width:852px;
	height:124px;
	margin:0 auto;
	text-align:left;
}
#content {
	position:relative;
	background-color:#fff;
	width:850px;
	margin:0 auto;
	padding:1px 0; /* makes certain no margin weirdness happens */
	border-width:0 1px 0;
	border-style:solid;
	border-color:#e7e7e7;
	text-align:left;
}
#content2 {
	position:relative;
	background-color:#fff;
	width:850px;
	margin:0 auto;
	padding:1px 0; /* makes certain no margin weirdness happens */
	border-width:0 1px 0;
	border-style:solid;
	border-color:#e7e7e7;
	text-align:left;
}
#footer-wrapper {
	clear:both;
	background:url(bg_footer_wrapper.gif) no-repeat center top;
}
#footer {
	position:relative;
	width:852px;
	height:130px;
	margin:0 auto;
	text-align:left;
}

/* link defaults */
a {
	font-size:12px;
	font-family : Verdana;
	font-weight:bold;
	color:#555;
}
a:hover {
	text-decoration:none;
}

/* remove borders from images */
img {
	border:none;
}

/* clear floats */
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:1%;
}


form {
	margin:0;padding:0;
}

form#login-form input,
form#login-form select,
form#login-form textarea {
	padding:2px 3px;
	font-size:90%;
	font-weight:bold;
	color:#333;
	border:2px solid #ddd;
}

form#login-form input.borderlessbox {
	font-weight:bolder;
	font-size:130%;
	color:#0C0;
	background:#f5f5f5;
	text-decoration: none;
	border:2px solid #f5f5f5;
}

.redbold {
	color:#e80000;
	background-color:transparent;
	font-weight:bold;
}

form#login-form td {
	color:#666;
}

/* header items */
h1#logo {
	position:absolute;
	left:12px;
	top:22px;
	margin:0;padding:0;
}
h1#logo a {
	display:block;
	background:url(logo_header.gif) no-repeat;
	width:450px;
	height:71px;
	text-indent:-5000px;
	outline:none;
}

a.pagelinks img {
	vertical-align:bottom;
	margin-bottom: -3px;
}



/* content items */
#homepage-feature {
	background:url(/bg_homepage_feature.gif) no-repeat;
	width:850px;
	height:176px;
}
#homepage-feature-photo {
	float:left;
	margin-top:5px;
}
#homepage-feature-text,
#homepage-feature-button {
	float:right;
}
#homepage-feature-text { margin-top:5px; }

#main {
	float:left;
	width:570px;
	padding:0 30px;
	color:#333;
}
#homepage #main {
	width:465px;
}

#main p,
#main dl {
	font-size:93%;
	line-height:1.45;
}

#content h1,
#content h2,
#content h3 {
	color:#FF9100;
	font-size:24px;
}
#content h1 em,
#content h2 em,
#content h3 em {
	color:#ccc;
	font-style:normal;
}

#main h2 {
	margin:0 0 -.75em;
	font-size:136%;
	color:#FF9100;
}

#main hr {
	background:url(bg_hr.gif) repeat-x;
	height:3px;
	margin:15px 0;padding:0;
	border:none;
}

#main dt {
	font-weight:bold;
}
#main dd {
	margin:0 0 1em;
}

#main #download {
	background-color:#FAFAFA;
	padding:7px 10px;
	border:1px solid #F2F2F2;
}
#main #download h2 {
	background:url(icon_disk.gif) no-repeat 0 50%;
	padding-left:20px;
	font-size:93%;
	line-height:16px;
	color:#333;
}
#main #download p {
	margin-bottom:0;
	padding-left:20px;
}

#main a.more {
	background:url(icon_arrow_gray.gif) no-repeat left 50%;
	padding-left:14px;
}
#main a.more-alt {
	background:url(icon_arrow_gray.gif) no-repeat right 50%;
	padding-right:14px;
	font-weight:bold;
}

/* product detail page  */
div#acc-details {
	text-align:right;
	padding:0 0 2em 0;
}
div#acc-details h2 {
	margin:0;
	font-size : 14px;
}
div#acc-details h2 em {
	color:#666;
}
div#acc-details h3 {
	margin:0;
	color:#bbb;
}
div#acc-details h4 {
	margin:0;
	color:#ccc;
}

div#cdr-filter {
	clear:both;
	color:#555;
}
div#cdr-filter table { margin:0 0 0;width:660px;border-collapse:collapse; }
div#cdr-filter td { font-size:90%;color:#666;text-align: center; }
div#cdr-filter tr.even td { background-color:#f5f5f5; }

div#recharge-listing {
	clear:both;
	color:#555;
}
div#recharge-listing table { margin:0 0 0;width:660px;border-collapse:collapse; }
div#recharge-listing tr.btn td { text-align: center; }
div#recharge-listing tr.heading td { background-color:#cccccc;text-align: left;font-family : Verdana;font-size : 11px;font-weight:bold;color:#343434; }
div#recharge-listing tr.odd td { background-color:#ebebeb;text-align: left;font-family : Verdana;font-size : 90%;color:#666; }
div#recharge-listing tr.even td { background-color:#f5f5f5;text-align: left;font-family : Verdana;font-size : 90%;color:#666; }
div#recharge-listing tr.ending td { text-align: right;font-family : Verdana;font-size : 11px;color:#343434;font-weight:bold; }
div#recharge-listing tr.norecords td { background-color:#f5f5f5;text-align: center;font-family : Verdana;font-size : 11px;color:#343434; }
div#recharge-listing a { font-family : Verdana;font-size : 11px;color:#343434;font-weight:normal; }

div#password {
	clear:both;
	color:#555;
}
div#password table { width:320px;border-collapse:collapse; }
div#password tr.btn td { text-align: center; }
div#password tr.even td { background-color:#f5f5f5;text-align: left;font-size : 90%;color:#666; }

div#recharge-filter {
	clear:both;
	color:#555;
}
div#recharge-filter table { width:660px;border-collapse:collapse; }
div#recharge-filter td { font-size:90%;color:#666;text-align: left; }
div#recharge-filter tr.even td { background-color:#f5f5f5; }
div#recharge-filter tr.odd td { background-color:#ebebeb; }
div#recharge-filter tr.custom td { background-color:#ebebeb;text-align: center; }
div#recharge-filter tr.click td { background-color:#f5f5f5;text-align: center; }
div#recharge-filter a { font-family : Verdana;font-size : 14px;color:#343434;font-weight:bold; }

div#cdr-summary {
	clear:both;
	color:#555;
	text-align: left;
}
div#cdr-summary h2 { font-size:18px;margin:0;color:#FF9100; }
div#cdr-summary table { margin:0 0 0;border-collapse:collapse;font-size:12px; }
div#cdr-summary td { color:#666;text-align: left; }

.lineseparator { border-top: solid 1px #FF9100; }

p.note {
	font-size:85%;
	color:#bbb;
}

/* footer items */
#footer p#copyright {
	position:absolute;
	right:10px;
	bottom:50px;
	margin:0;
	padding:0;
	font-size:77%;
	color:#ccc;
}

/* nav */
ul#nav {
	position:absolute;
	right:9px;
	bottom:14px;
	width:192px;
	height:31px;
	margin:0;padding:0;
	list-style:none;
}
ul#nav li {
	float:left;
}
ul#nav li a {
	float:left;
	background-image:url(nav_matrix.gif);
	background-repeat:none;
	background-position:0 0;
	width:96px;
	height:31px;
	padding:0;
	text-indent:-5000px;
	outline:none;
}

ul#nav li#mainmenu a { background-position:0 0; }
ul#nav li#mainmenu a:hover { background-position:0 -31px; }

ul#nav li#logout a { background-position:-96px 0; }
ul#nav li#logout a:hover { background-position:-96px -31px; }

/* footer nav */
#footer ul {
	float:left;
	margin:30px 0 0 20px;padding:0;
	font-size:85%;
	list-style:none;
}
#footer ul li {
	line-height:1.4;
}
#footer ul li a {
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:10px;
	color:#ddd;
	text-decoration:none;
}
#footer ul li a:hover {
	color:#fff;
}

/* styles for color picker - colourmod.com */
body.xcart-popup #xcart-itemoptions{
	width:190px;
}

body.xcart-popup #swatch-wrapper {
	float:left;
	width:190px;
	margin:.6em 0;
}

body.xcart-popup .change-options{
	margin:0;padding:0;
	float:right;
}

.Star{
	color:red;
	font-weight:bold;
}

#xcart-related-products-wrapper {
	border: 1px solid red;
	padding-left: 25px;
	text-align: center;
}

body.xcart #main .related-product-item {
	float: left;
	width: 120px;
	margin:0 15px 10px 10px;

}

#content_val {
	position:relative;
	background-color:#fff;
	width:850px;
	margin:0 auto;
	padding:1px 0;
	border-width:0 1px 0;
	border-style:solid;
	border-color:#e7e7e7;
	text-align:left;

}

#content-padding_val {
	padding:0 0 0;
	color:#333;
}

#content_val h1,
#content_val h2,
#content_val h3 {
	color:#FF9100;
	font-size:16px;
}
#content_val h1 em,
#content_val h2 em,
#content_val h3 em {
	color:#ccc;
	font-style:normal;
}
body.xcart-nosidebar #content #content-padding,
body.xcart-popup #content #content-padding {
	padding:0 30px 3px;
	color:#333;
}

.alertyes {
	background: url(71.png) #f3f9eb 11px center no-repeat;
	border:1px solid #cce2af;
	padding:15px 20px 15px 60px;
	font: 14px Arial bold;
	color:#343434;
	TEXT-ALIGN: center;
}
.alertno {
	background: url(10.png) #fffee5 11px center no-repeat;
	border:1px solid #ffd5d7;
	padding:15px 20px 15px 60px;
	font: 14px Verdana, Arial, Helvetica, sans-serif bold;
	color:#343434;
	TEXT-ALIGN: center;
}
